<template lang="pug">
transition(:name="anim" :appear="appear" :mode="mode"
           @enter="onEnter" @leave="onLeave")
  slot
</template>

<script>

export { default } from "./BaseAnimationBlock.vue.js";

</script>
